@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;word-wrap:break-word;}
a{text-decoration: none;}
a:link {text-decoration: none; border:none;}
a:visited {text-decoration: none; border:none;}
a:hover {text-decoration:none; border:none;}
a:active {text-decoration: none;  border:none;}

a.underline:hover {text-decoration:underline;}

a img{border:none;} 
body{margin: 0px;padding:0px; background-color:#fff;position:relative;}
body,td,div,a,li,form { font-size:14px; color:#391f0e; line-height:20px; font-family:Arial,"Microsoft yahei";}
div,form,p,img,ul,ol,li,dl,dt,dd,button,input{margin: 0px;padding: 0px;}
li{ list-style:none;}
.clear{clear:both !important;width:0px !important;height:0px !important;line-height:0px !important;overflow:hidden !important;padding:0 !important;margin:0 !important;float:none !important;position:static !important;background:none !important;}
.animate{-webkit-transition-duration:0.7s; -moz-transition-duration:0.7s; -ms-transition-duration:0.7s;transition-duration:0.7s;}
.f10{height:10px;width:100%;overflow:hidden;}
.f15{height:15px;width:100%;overflow:hidden;}
.f20{height:20px;width:100%;overflow:hidden;}
.f30{height:30px;width:100%;overflow:hidden;}
.f35{height:35px;width:100%;overflow:hidden;}
.f40{height:40px;width:100%;overflow:hidden;}
.clearfix:before,.clearfix:after {content:"";display:table;}
.clearfix:after { clear:both; }/* For IE 6/7 (trigger hasLayout) */
.clearfix { zoom:1; }
.fl{float:left;}
.fr{float:right;}
.ya{}
.hide{display:none;}
.greybg{background-color:#f5f5f5;}
.block{display:block !important;}

.box{width:100%;max-width:1900px; min-width:1000px; margin:0 auto; height:auto;}
.w{width:1000px;margin:0 auto;}


#fixed_header {position:fixed;z-index:100;top:0;width:100%;background-color:#fff;border-bottom:1px solid #E4E4E4;height:91px;}
#fixed_header .box1{height:91px;overflow:hidden;}
.box1{height:92px;}
.box1 .logo{width:200px;}
.box1 .switch{width:430px;margin-right:10px;margin-top:15px;height:40px;}
.box1 .switch .tele{padding-left:27px;background:url(../img/tele.png) left no-repeat;color:#0b79ce;font-weight:bold;}
.box1 .switch .tele a{margin-left:3px;}

.searchword { margin-top: 15px;height: 25px; width:113px;background:url(../img/button2.jpg) no-repeat;}
.searchword .textbox { height: 22px; line-height:22px; width: 84px; background-color: transparent !important; color: #BCBCBC; border: none; padding-left:8px; *padding-left:0px;padding-top:0px;text-indent:2px;vertical-align:middle;}
.searchword a { width: 52px; height: 26px; display: inline-block; padding: 0 17px;}
.searchword a:hover { text-decoration: none;}
.searchword select{display:none;}
.searchword span{margin-left:-4px;margin-top:-3px;}
.searchword span input{}
.topmenu{width:700px;margin-right:-15px;}
.topmenu li{float:left;width:100px;}
.topmenu li a{display:block;text-align:center;color:#4c4c4c;line-height:37px;}
.topmenu li a.curr{background-color:#0b79ce;color:#fff;}
.switch .change{height:22px;line-height:22px;width:100px;background-color:#959595;color:#fff;}

.box2left{width:570px;}
.bigtitle{height:55px;color:#adadad;font-size:22px;font-weight:bold;}
.bigtitle span{color:#7b797a}
.box2left .enabout{width:570px;height:375px;background:url(../img/enaboutbg.jpg) left no-repeat;}
.box2left .enabout .content{position:relative;margin-top:15px;height:345px;width:250px;padding-left:10px;background-color:#fff;}
.box2left .enabout .t1{color:#8d8d8d;font-size:12px;margin-top:10px;}
.box2left .enabout .t1 span{color:#0babe0;}

.box2left .enabout .t2{margin-top:5px;color:#272727;font-size:24px;line-height:28px;}
.box2left .enabout .t3{margin-top:15px;color:#565555;font-size:12px;}
.box2left .enabout .t4{margin-top:15px;color:#0babe0;font-size:12px;}
.box2left .enabout .more{position:absolute;width:49px;height:49px;right:0;bottom:0;text-indent:-9999px;background:url(../img/dot12.jpg) no-repeat;}


.box2right{width:370px;}
.box2right .homefastlink li{height:95px;}
.box2right .homefastlink li .leftpic{float:left;width:177px;}
.box2right .homefastlink li .leftpic img{height:69px;width:177px;}
.box2right .homefastlink li .righttext{float:right;width:162px;}
.box2right .homefastlink li .righttext a{display:block;height:75px;background:url(../img/fastlinkbg.jpg) right bottom no-repeat;}
.box2right .homefastlink li .righttext .t1{text-align:right;color:#539de0;font-size:16px;font-weight:bold;}
.box2right .homefastlink li .righttext .t2{text-align:right;color:#737373;font-size:12px;line-height:18px;}



.productScroll{ width:100%; overflow:hidden; position:relative;  }
.productScroll .bd{float:left;}
.productScroll .bd ul{ overflow:hidden; zoom:1; }
.productScroll .bd ul li{ margin-right:5px; float:left; _display:inline; overflow:hidden; width:120px; }
.productScroll .bd ul li .pic{ text-align:center; border:1px solid #e4e4e4;}
.productScroll .bd ul li .pic img{ width:118px; height:102px; display:block;  }
.productScroll .bd ul li .title{ text-align:center;height:33px;}
.productScroll .bd ul li .title a{display:block;color:#555555; line-height:33px;  white-space: nowrap;  width: 107px;  overflow: hidden;  text-overflow: ellipsis;}


.partnertitle{color:#6c6c6c;line-height:55px;font-size:24px;}
.partnerScroll{ width:100%; overflow:hidden; position:relative;  border-top:1px solid #e4e4e4; border-bottom:1px solid #e4e4e4;}
.partnerScroll .bd{float:left;}
.partnerScroll .bd ul{ overflow:hidden; zoom:1; }
.partnerScroll .bd ul li{ margin-right:23px; float:left; _display:inline; overflow:hidden; height:48px;width:120px; }
.partnerScroll .bd ul li img{height:48px;width:120px; }

.box4{height:225px;background-color:#f3f3f3;border-top:1px solid #DDD}
.box4 dl{float:left;width:250px;}
.box4 dt{line-height:70px;color:#616161;font-size:18px;}

.box4 p{color:#7a7a7a;font-size:12px;}
.box4 p a{color:#7a7a7a;font-size:12px;}
.box4 .t2{margin-top:20px;}
.box4 .t3{padding-left:15px;background:url(../img/dot13.jpg) left no-repeat;}
.box4 .t3 a{line-height:20px;}
.box4 .t4{padding-left:20px;background:url(../img/dot14.jpg) left 3px no-repeat;}
.box4 .t5{padding-left:20px;background:url(../img/dot15.jpg) left 3px no-repeat;}

.box5{height:120px;}
.box5 .t1{line-height:60px;text-align:right;color:#848484;font-size:12px;}
.box5 .t2 .endlink{float:right;margin-left:22px;display:block;width:33px;height:33px;background:url(../img/endlink.jpg) no-repeat;text-indent:-9999px;}
.box5 .t2 .ed1{background-position:-170px 0;}
.box5 .t2 .ed2{background-position:-113px 0;}
.box5 .t2 .ed3{background-position:-57px 0;}
.box5 .t2 .ed4{background-position:-0px 0;}

.enbox7{background:url(../img/enbox7bg.jpg) center no-repeat;height:320px;}

.box8{min-height:70px;line-height:70px;color:#373737;background-color:#f3f3f3;border-bottom:1px solid #DDD}
.box8 a{line-height:70px;color:#373737;}


.box9{padding-top:15px;padding-bottom:40px;}
.boxleft{width:238px;background-color:#f3f3f3;}
.lefttitle{height:108px;background:url(../img/lefttitlebg.jpg) left no-repeat;line-height:108px;text-align:center;font-size:30px;color:#fff;}
.leftul{background-color:#fff;margin-top:20px;padding-bottom:20px;}
.leftul li a{display:block;height:44px;padding:0 10px;color:#a7a7a7;background-color:#f3f3f3;}
.leftul li a:hover{background-color:#0b79ce;color:#fff;}
.leftul li a:hover span{border-bottom:1px solid #0b79ce;}
.leftul li a.curr{background-color:#0b79ce;color:#fff;}
.leftul li a.curr span{border-bottom:1px solid #0b79ce;}
.leftul li a.currclass{background-color:#0b79ce;color:#fff;}
.leftul li a.currclass span{border-bottom:1px solid #0b79ce;}

.leftul li a span{display:block;border-bottom:1px solid #dddddd;line-height:43px;text-indent:10px;}

.contactbox{margin-top:20px;background-color:#f3f3f3;padding-bottom:20px;}
.contactbox .title{width:195px;margin:0 auto 10px;border-bottom:1px solid #dddddd;line-height:66px;color:#535353;font-size:18px;font-weight:bold;}
.contactbox .content p{color:#515050;width:210px;margin:0 auto;line-height:28px;margin-bottom:5px;}
.contactbox .content p img{display:inline-block;vertical-align:middle;}


.boxright{width:690px;margin-left:22px;padding:5px 25px 35px 25px;background-color:#f3f3f3;}
.righttitle{height:50px;margin-bottom:30px;line-height:50px;border-bottom:1px solid #dddddd;color:#0b79ce;font-size:18px;text-indent:5px;}
.righttitle img{display:inline-block;vertical-align:middle;}
.rightcontent{min-height:513px;}


.honorul{width:720px;}
.honorul li {float:left;margin:20px 14px 0 0;width:220px;min-height:223px;overflow:hidden;display:inline;position:relative;}
.honorul li .subsummary {text-align:center;line-height:30px;border:1px solid #dfdfdf;border-top:none;background-color:#fff;width:218px;padding-top:5px;padding-bottom:5px;}
.honorul li .subsummary a{line-height:20px;font-size:12px;}
.honorul li .ver_pic {width:218px;height:130px;text-align:center;position:relative;display:table-cell;vertical-align:middle;background-color:#fff;border:1px solid #dfdfdf;}
.honorul li .ver_pic .subpic img {*position:relative;top:-50%;left:-50%;}

.newsul{width:690px;border-top:2px solid #E6E6E6;margin:10px auto;min-height:350px;}
.newsul li{height:50px;width:100%;line-height:50px;border-bottom:2px solid #E6E6E6;}
.newsul li span.plus{display:block;float:left;width:62px;height:50px;color:#cecece;font-size:16px;text-align:center;border-right:2px solid #E6E6E6;}
.newsul li a{display:block;float:left;height:50px;color:#545454;line-height:50px;text-indent:15px;}
.newsul li a:hover{color:#f00;}
.newsul li i{float:right;margin-right:10px;height:50px;color:#abaaaa;line-height:50px;font-style:normal;}


.newsbox{}
.newstitle{height:44px;line-height:44px;text-align:center;color:#343434;font-size:20px;font-weight:bold;}
.newstitle .pname{line-height:54px;text-align:center;color:#343434;font-size:22px;}
.newstime{height:36px;line-height:36px;font-size:12px;color:#636161;background-color:#D0D0D0;text-align:center;}
.newstime span{display:inline-block;padding:0 15px;margin:0 10px;}
.newscontent{margin-top:10px;min-height:330px;}
.rightcontent p{color:#343434;line-height:24px;}
#MyContent table{border-collapse:collapse;border:none;background-color:#d4dcdf;}
#MyContent td{border:1px solid #fff!important;background-color:#d4dcdf;font-size:12px !important;}
.rightcontent .newscontent .slideTxtBox .bd p{width:94%;margin:5px auto;}
.rightcontent .newscontent .slideTxtBox .bd table p{margin:0;padding:0;width:100%;}

.boxsearch{float:left;width:100%;overflow:hidden; }
.boxlefttitle{border-bottom:2px solid #101010;height:43px;margin-top:35px;margin-bottom:20px;}
.boxlefttitle span{float:left;color:#101010;font-size:24px;padding-left:4px;font-weight:bold;}
.boxsearch .tit{background:#F9F9F9; border:#D7D7D7 1px solid; height:31px;line-height:31px;font-size:14px;color:#555;padding-left:28px;}
.boxsearch .tit span{ color:red; font-weight:bold;}
.searchdetail{margin-top:15px;border-bottom: 1px solid #D9D9D9;}
.searchlist .art_title a{ font-size:14px; color:#0022CC; text-decoration:underline;line-height:24px;}
.searchlist .art_title a:visited{ color:#CC3300;text-decoration:underline;}
.searchlist .artintro{ line-height:24px;  font-size:12px;}
.searchlist .arturl{ line-height:24px;margin-bottom:13px;}
.searchlist .arturl a{ color:green; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.searchlist .arturl a:hover{ text-decoration:none;}
.searchlist .c9{padding-left:20px;color:green; font-size:14px; font-family:Arial, Helvetica, sans-serif;}

.fengye{margin:20px 0 20px;}
#pageNext{text-align:right}
#pageNext{ padding:10px 12px 6px; clear:both;}
#pageNext .prev,#pageNext .next{width:52px; text-align:center;}
#pageNext a.curr{width:22px;background:#1f3a87; border:1px solid #dcdddd; color:#fff; font-weight:bold; text-align:center;}
#pageNext a.curr:visited {color:#fff;}
#pageNext a{margin:5px 4px; color:#1E50A2;background:#fff; border:1px solid #dcdddd; float:left; text-align:center;height:22px;line-height:22px}
#pageNext a.num{width:22px;}
#pageNext a:visited{color:#1f3a87;} 
#pageNext a:hover{color:#fff; background:#1E50A2; border:1px solid #1E50A2;float:left;}
#pageNext table{margin:0 auto;}
#pagelist .curr{color:#ff0000;}
/*文章分页样式*/
#fenye{clear:both; margin:20px 0px 20px 0;}
#fenye a{text-decoration:none; display:inline;border-radius: 3px;line-height:25px;}
#fenye .prev,#fenye .next{width:52px; text-align:center;  line-height:25px;}
#fenye a.curr{width:22px;background:#0C9AD8; border:1px solid #0C9AD8; color:#fff; font-weight:bold; text-align:center;}
#fenye a.curr:visited {color:#fff;}
#fenye a{color:#333333;background:#fff; margin:0px 5px; border:1px solid #dcdddd; float:left; text-align:center;height:22px;line-height:22px}
#fenye a.num{width:22px;}
#fenye a:visited{color:#1f3a87;} 
#fenye a:hover{ float:left;}
#fenye span{line-height:30px; font-size:13px; height:30px;}


.conbox{width:345px;}
.feedbacktable .tdbg{height:30px;}
.submitbutton{font-size: 14px;color: #FFF;font-family: "Microsoft Yahei";border: none;cursor: pointer;background: #0b79ce;width: 87px;height: 28px;line-height:28px;}






.slideTxtBox{ width:100%; border:1px solid #ddd; margin-top:10px;margin-bottom:20px;text-align:left;background-color:#fff;  }
.slideTxtBox .hd{ height:30px; line-height:30px; background:#f4f4f4; padding:0 10px 0 0px;   border-bottom:1px solid #ddd;  position:relative; }
.slideTxtBox .hd ul{ float:left;  position:absolute; top:-1px; height:32px;   }
.slideTxtBox .hd ul li{ float:left; padding:0 25px; cursor:pointer;line-height:32px;border-right:1px solid #ddd; }
.slideTxtBox .hd ul li.on{ height:30px;  background:#0B79CE; border:1px solid #ddd;line-height:30px; color:#fff}
.slideTxtBox .bd{min-height:100px;}


.newscontent .slideTxtBox table{border-collapse:collapse;border:none;background-color:#d4dcdf;width:100%;}
.newscontent .slideTxtBox td{border:1px solid #fff!important;background-color:#d4dcdf;font-size:12px !important;}

